uuid: 35d3f3de-0ab4-4385-84ec-1e23d97ab1b7
langcode: en
status: true
dependencies:
  module:
    - link
    - node
id: node.field_hero_video
field_name: field_hero_video
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
